package com.rdiot.yx485.bean


import com.rdiot.yx485.http.entity.BaseReplyBean
import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Serializable
data class DeviceStatus(
    @SerialName("status")
    var status: Int = 0, // 0
)

@Serializable
data class DeviceOnlineState(
    @SerialName("data")
    var data: DeviceStatus
) : BaseReplyBean()